@charset "utf-8";
/* CSS Document */

.jak{
	float: left;
	text-align: center;
	margin: 20px;
}

h6{
	clear: both;
	width: 100%;
	color: #fff;
  text-shadow: 0 0 3px black;
	font-size: 1.8em;
	padding: 0.3em 0;
	margin: 10px;
  background: -webkit-repeating-linear-gradient(-45deg, #A2A1A1, #A2A1A1 3px,#111 3px, #111 7px);
  background: repeating-linear-gradient(-45deg, #A2A1A1, #A2A1A1 3px,#111 3px, #111 7px);
}

h3{
	clear: both;
}

@media screen and (min-width:1025px) {

	.jak{
		width: 200px;
		height: 200px;
	}
	
.right{
	float: right;
	width: 595px;
	border-left: solid 1px #000;
}
	
	.text{
		overflow: hidden;
	}
	
	.image{
		float: left;

	}

.text_left{
overflow: hidden;
	text-align: left;
	width: 250px;
	padding: 20px 0px 0px 0px;
	font-size: 0.9em;
}
	
	.text_lara{
		clear: both;
		width: 500px;
text-align: left;
	padding: 5px 30px 0px;
	margin-bottom: 20px;
	font-size: 0.8em;
		line-height: 1.2em;
}
	
	.text_left2{
	text-align: left;
	padding: 10px 20px;
	font-size: 0.9em;
		margin-bottom: 10%;
}

.left{
	float: left;
	width: 290px;
	padding-left: 5px;
}
	
.newsbox{
	display: inline-block;
	overflow:auto;
	font-size: 12px;
	width: 80%;
	height: 110px;
	margin: 20px auto;
}

.newsbox dl{
	line-height:1.6em;
	margin: 5px 10px 5px 0px; 
	font-size: .8em;
}

.newsbox dt{
	font-weight: bold;
	color: #bb0029;
	text-align: left;
    width: 60px;
}

.newsbox dd{
 margin: -1.8em 0 4px 0;
 padding: 0 0 4px 80px;
 text-align: left;
 border-bottom: solid .5px #000000;
 }

.newsbox-bk{
	display: block;
	background-image: url("../img/bbox.png");
	background-size: 100% 150px;
  	background-repeat: no-repeat;
	background-position: center fixed;
	height: 150px;
	margin-bottom: 10px;
}

	h3{
	text-align: center;
	text-indent: 1em;
	border-bottom: double 1px #000;
	margin: 10px;
}
	
h5{
	text-align: left;
	text-indent: 1em;
	letter-spacing: .5em;
	border-bottom: double 2px #000;
}

.left ul{
	text-align: left;
}

.left li{
	list-style: none;
	font-size: .8em;
	line-height: 1.2em;
}

.left li a:hover{
	letter-spacing: 10px;
	color: #000;
	}
.left li a:hover {
	-webkit-transition: letter-spacing 0.25s ease-in;
	transition: letter-spacing 0.25s ease-in;
}

.left li a:before{
	content: ">";
	color: red;
}
}

@media screen and (min-width:768px) and ( max-width:1024px) {
		.jak{
		width: 180px;
		height: 180px;
	}
	
	
	
.right{
	float: right;
	width: 550px;
	border-left: solid 1px #000;
}

	
		.text{
		overflow: hidden;
	}
	
	.image{
		float: left;

	}
	
.text_left{
	text-align: left;
	padding: 20px 25% 0;
}
	
	.ara{
		width: 280px;
	}
		.text_lara{
	text-align: left;
	width: 300px;
	padding: 5px 30% 0px;
	margin-bottom: 20px;
	font-size: 0.8em;
		line-height: 1.2em;
}

.left{
	float: left;
	width: 180px;
	padding-left: 5px;
}

.newsbox{
	display: inline-block;
	overflow:auto;
	font-size: 12px;
	width: 80%;
	height: 60px;
	margin: 20px auto;
}

.newsbox dl{
	line-height:1em;
	margin: 5px 10px 5px 0px; 
	font-size: .8em;
}

.newsbox dt{
	font-weight: bold;
	color: #bb0029;
	text-align: left;
    width: 50px;
}

.newsbox dd{
 margin: -1.8em 0 4px 0;
 padding: 20px 0 4px 0px;
 text-align: left;
 border-bottom: solid .5px #000000;
 }

.newsbox-bk{
	display: block;
	background-image: url("../img/bbox.png");
	background-size: 100% 100px;
  	background-repeat: no-repeat;
	background-position: center fixed;
	height: 150px;
	margin-bottom: 10px;
}
	
	h3{
	text-align: center;
	text-indent: 1em;
	border-bottom: double 1px #000;
		margin-left: 10px;
}

h5{
	text-align: left;
	text-indent: 1em;
	letter-spacing: .5em;
	border-bottom: double 2px #000;
}

.left ul{
	text-align: left;
}

.left li{
	list-style: none;
	font-size: .8em;
	line-height: 1.2em;
}

.left li a:hover{
	letter-spacing: 10px;
	color: #000;
	}
.left li a:hover {
	-webkit-transition: letter-spacing 0.25s ease-in;
	transition: letter-spacing 0.25s ease-in;
}

.left li a:before{
	content: ">";
	color: red;
}

}

@media screen and (max-width:767px) { 
	
	h2{
		margin-top: 100px;
	}
	
	.jak{
		width: 100%;
		height: 100%;
	}
	
	
	
.right{
	margin: auto;
	width: 80%;
}
	
.text_left{

	text-align: left;
	padding: 5px;
}

		.ara{
		width: 100%;
	}
		.text_lara{
	text-align: left;
	width: 300px;
	padding: 5px 5px 0px;
	margin-bottom: 20px;
	font-size: 0.8em;
		line-height: 1.2em;
}
	
	
#new{
	display: none;
	}
	
.newsbox{
	display: none;
}

.newsbox-bk{
	display: none;
}
	
	#vol{
		width: 80%;
		margin: 0 auto 1.5em;
	
	}

	h3{
	text-align: center;
	text-indent: 1em;
	border-bottom: double 1px #000;
				margin-left: 10px;
}
	
h5{
	text-align: left;
	text-indent: 1em;
	letter-spacing: .5em;
	border-bottom: double 2px #000;
}

.left ul{
	text-align: left;
}

.left li{
	list-style: none;
	font-size: .8em;
	line-height: 1.2em;
}

.left li a:hover{
	letter-spacing: 10px;
	color: #000;
	}
.left li a:hover {
	-webkit-transition: letter-spacing 0.25s ease-in;
	transition: letter-spacing 0.25s ease-in;
}

.left li a:before{
	content: ">";
	color: red;
}


}

